sha256: 1a227518b6a0d4d23531328158fef21b5808209aa0aeda51c7a6a6ea5fee4b03
real_size: null
zip_size: 565862281
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep56/open_data_millesime_2025-07-a_dep56_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep56/open_data_millesime_2025-07-a_dep56_pgdump_metadata.yml
